@import "icon.css";
html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.8;
}
/*old normarize*/
/* ************************************************
 *
 * 共通button
 *
************************************************* */
.button{position:relative;max-width:275px;width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;margin:20px auto;}
.button>a{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width:100%;
  background: #fff;
  min-height:50px;
  padding:0 1em;
}
.button>a::after{content:"";min-height:inherit;font-size:0}
.button>a>span{
/*  display:inline-block;
  vertical-align: middle;*/
  line-height: 1.4;
  padding: .5em 0;
  font-weight:500;
  text-align: left;
}

/*-- button size --*/
.size-L{max-width: 470px;}
.size-L>a{font-size: 2rem;}
.size-M{max-width: 320px;}
.size-M>a{font-size: 18px;}
.size-S{max-width:220px;margin:0 auto;}
.size-S>a{font-size: 1.6rem;padding: 5px 45px 5px 20px;}
.size-SS{max-width: 120px;}
.size-SS>a{font-size: 1.4rem;padding: 0 45px 0 20px;}

.max-size{max-width: 380px;}

/*-- button color --*/
.color-01>a{color: #fff;background: #ff001d}
.color-02>a{color: #333;background: #fff;border:1px solid #ddd;}
.color-03>a{color:#fff;background:#28b682}
.color-04>a{color:#666;background:#ddd;border:1px solid #666}
.color-01-1>a{color: #f7931e;border:2px solid #f7931e}
.color-02-2>a{color:#2894b6;border:1px solid #2894b6}
.color-03-3>a{color:#39b54a;border:2px solid #39b54a}
.color-04-4>a{color:#666;border:2px solid #b2b2b2}

.on-click>a{transition: background .2s}
.on-click>a:focus{opacity:1}

/*active*/
.is-active>a{background:#333;color:#fff}
.color-02.is-active>a{border-color:#333}

/*.button-wrap*/
.button-wrap{margin: 30px auto;}

@media print, screen and (min-width: 768px){
/* ************************************************
 * 共通button 768
************************************************* */
.button{max-width:420px;margin:0 auto;}
.button>a{min-height:60px;transition:.2s}
.button>a:hover{opacity:1;background-color:#333;color:#fff;border-color:#333}

/*---- button data-button カラム用 ----*/
.button-wrap[data-button]{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
  -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
  max-width:1000px;
  margin:40px auto;
}
.button-wrap>.button{margin:0}

/*-- 1column --*/
.button-wrap[data-button="1"]{-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}

/*-- 2column --*/
.button-wrap[data-button="2"]{/*-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;*/max-width:640px}
.button-wrap[data-button="2"]>.button{width: 48%;}
.button-wrap[data-button="2"]>.button:nth-of-type(even){margin-left: 4%;}
.button-wrap[data-button="2"]>.button:nth-of-type(n + 3){margin:20px 0 0 0}

/*-- 3column --*/
/*.button-wrap[data-button="3"]{-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}*/
.button-wrap[data-button="3"] .button{max-width:none;}
.button-wrap[data-button="3"] > .button{width:calc(100%/3 - 13.33333px); /*31.908666%*/}
/*.button-wrap[data-button="3"] > .button:not(:nth-of-type(3n)){margin-right:2.137001%;}*/
.button-wrap[data-button="3"] > .button:nth-of-type(n + 4){margin-top: 20px;}
/*.button-wrap[data-button="3"] span{text-align:center;}*/

/*-- 4column --*/
.button-wrap[data-button="4"]{-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;}
.button-wrap[data-button="4"] .button{max-width:none;}
.button-wrap[data-button="4"] > .button{width:23.5%;margin-right:2%;}
.button-wrap[data-button="4"] > .button:nth-of-type(4n){margin-right:0;}
.button-wrap[data-button="4"] > .button:nth-of-type(n + 5){margin-top: 2%;}

/*-- vertical --*/
.button-wrap.vertical{-webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between;}
.button-title-vertical{text-align:left;margin-bottom: 25px;font-size: 2rem;border-left: 2px solid #f7931e;padding-left: .5em;line-height: 1.2;}
}


/*end old normarize*/

h5 {
  font-size: 1.375rem;
}
div.container-fluid {
  max-width: 1920px;
}
a img:hover{
  opacity: 0.7;
}
a .a-hl:hover{
  text-shadow: 1px 1px 2px white;
  border-bottom: 1px solid red;
}
a.no-dec,a .no-dec{
  text-decoration: none !important;
}
a.no-dec:hover,a .no-dec:hover{
  font-weight: bold;
  text-underline-offset: 6px;
  text-decoration: underline !important;
}
header#header{
  position: sticky ;
  top: 0px;
  z-index: 1020;
}
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 0;
  right: 25px;
}
.ptev-n{
  pointer-events: none;
}
.text-shadow{
  text-shadow: 1px 1px 2px black;
}
.text-shadow-w{
  text-shadow: 1px 1px 2px white;
}
.text-shadow-w2{
  text-shadow: 2px 2px 4px white;
}
.text-camb{
  color: #EE001D;
  /*color: #FF001D;*/
}
.text-navy{
  color: #000080;
}
a.link-camb{
  color: #EE001D;
  text-underline-offset: 0.3em;
}
table.table-camb th{
  background-color: #EEEDE7;
  font-weight: normal;
  white-space: nowrap;
}
@media(max-width: 992px) {/*mobile*/
  table.table-camb th,table.table-camb td{
    padding: 0.5em;
  }
  table.table-camb tr{
    display: /flex;
  }
  table.table-camb th,table.table-camb td{
    display: block;
  }
}
@media (min-width: 992px) {/*PC*/
  table.table-camb th,table.table-camb td{
    padding: 1em;
  }
  table.table-camb tr{
    display: table-row;
  }
  table.table-camb th,table.table-camb td{
    display: table-cell;
  }

}
.nav_camb{
  padding-top: 12px;
  padding-bottom: 12px;
}
.navbar-toggler{
  padding: 0 6px;
  box-shadow: none !important;
}
span.navbar-toggler-icon {
    height: 60px;
    width: 50px;
}
button[aria-expanded="false"] span.navbar-toggler-icon{
  background-image: url('/common/images/general/navbar-icon-rd.webp');
}
button[aria-expanded="true"] span.navbar-toggler-icon{
  background-image: url('/common/images/general/navbar-icon-close-rd.webp');
}

div.bg-pig-ribbon-w{
  background-image: url('/common/images/general/char_ribbon-w.webp');
  background-repeat: no-repeat;
  background-position: bottom right 10px;
  background-size: 55px;
}
@media screen and (max-width: 992px) {/*mobile*/
  button.navbar-toggler{
    margin-top: 12px;
    margin-right: 12px;
    margin-left:auto;
    z-index: 2000;
  }
  .navbar,.dropdown{/*dropdown位置調整*/
    position: initial !important;
  }
  .navbar-collapse{
    margin-top: 1.5rem;
    position: absolute;
    left:0px;
    top: 100px;
    width:100%;
  }
  .nav-link{
    padding-left: 12px;
    color: #EE001D;
  }
  .dropdown-menu.ddm1,.dropdown-menu.ddm2,.dropdown-menu.ddm3 {
    background-color:rgba(0,0,0,0);
    width: calc(100%);
    left: 0px;
    border: none;
    border-radius: 0;
    padding: 0;
  }
  footer#footer .accordion{
    border-color: transparent !important;
  }

  footer#footer .accordion,
  footer#footer .accordion-item,
  footer#footer .accordion-headr,
  footer#footer .accordion-button{
    border-color: transparent !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    color: black;
  }
  footer#footer .accordion-button{
    font-size: 0.9em !important;
    border-bottom: 1px dotted black !important;
  }
  .site-list:not(.list-normal) .accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23000' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E") !important;
  }
  .site-list:not(.list-normal) .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23000' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E") !important;
  }
  .site-list .accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23000' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E") !important;
  }
  .site-list .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23000' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E") !important;
  }
}

@media print, (min-width: 992px)  {/*PC*/
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
  .dropdown > .dropdown-toggle:active {
      /*Without this, clicking will make it sticky*/
      pointer-events: none;
  }
  div.r-50{
    border-radius:50rem;
  }
  .nav_camb li{
    margin-left: 9px;
  }
  .navbar-collapse{
    padding-right:1.5rem;
    padding-left:1.5rem;
    margin-bottom: 1rem;
    margin-right: 1rem;
    margin-top: 1.5rem;
  }
  .navbar,.dropdown{/*dropdown位置調整*/
    position: initial;
  }
  .dropdown-menu.ddm1,.dropdown-menu.ddm2,.dropdown-menu.ddm3 {
    background-color: rgb(0,0,0,0);
    /box-shadow: 0 0px 16px rgba(255,255,255,1);
    width: calc(min(100%,520px));
    margin-left: -36px;
    border: none;
    border-radius: 20px;
    padding: 0;
  }

  .dropdown-menu.ddm1>div:nth-childr(2),.dropdown-menu.ddm2,.dropdown-menu.ddm3 {
    box-shadow: 0 0px 16px rgba(255,255,255,1);
  }
  .dropdown-menu.ddm2 {
    width: calc(min(100%,780px));
    margin-left: -400px;
  }
  .dropdown-menu.ddm3 {
    margin-left: -240px;
  }
  .nav-top-safe{
    height: 1.5rem;
  }
  .nav-bottom{
    height: 1.5rem;
    border-top:1px solid white;
    background-image:url('/common/images/general/v_shade.webp');
    background-size:100% 100%;
  }
}
@media print, (min-width: 1400px)  {/*xxl*/
  .dropdown-menu.ddm1,.dropdown-menu.ddm2,.dropdown-menu.ddm3 {
    width: calc(min(100%,750px));
    margin-left: -54px;
  }
  .dropdown-menu.ddm2 {
    width: calc(min(100%,970px));
    margin-left: -210px;
  }
  .dropdown-menu.ddm3 {
    margin-left: -355px;
  }
}

.top_pig{
  width:100%;
  height:calc(100vw * 0.7 + ((1152px - 100vw) * 0.2));
  background-image: url('/common/images/general/main_pig_l.webp');
  background-position: 50% bottom;
  background-size: calc(1920px - (1920px - 100vw) * 0.9);
}
.top_catch{
  margin-top:calc( -500px + (1920px - 100vw) * 0.22);
  position: relative;
  z-index: 100;
}
.cover_head{
  width:100%;
  height:calc(100vw * 0.4 + ((1152px - 100vw) * 0.3));
  background-position: 50% bottom;
  background-size: calc(1920px - (1920px - 100vw) * 0.9);
  padding-top: max(100vw * 0.1 + 90px , 250px);
  background-repeat: no-repeat;
}

.rfs-1{
  font-size:calc(12px + 1vw);
}
.rfs-2{
  font-size:calc(min(10px + 0.7vw ,16px));
}
.rfs-3{
  font-size:calc(min(10px + 0.7vw ,20px));
}

ul.local-nav{
  margin-top: 16px;
  margin-left: 16px;
}
ul.local-nav>li:first-child>a:first-child{
  margin-bottom:1em;
  border-bottom: 3px solid #EE001D;
}
ul.local-nav>li:nth-child(n+2){
  font-size: 90%;
  margin-left: 1.5em;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: dotted 1px #EE001D;
}
ul.local-nav>li:nth-child(n+2)::marker{
  content:"●";
  color: #EE001D;
  font-size: 80%;
}
ul.local-nav>li:nth-child(n+2) ul>li{
  font-size: 90%;
}
ul.local-nav>li:nth-child(n+2) ul>li ul>li::marker{
  content:"－";
  color: #EE001D;
}
ul.local-nav>li:nth-child(n+2) ul>li ul>li{
  margin-left: 1.5em;
}

.nav-link{
  color: #EE001D;
  /border-bottom:1px solid #F0E4E5;
}
.nav-link.active{
  /*border-left:3px solid #EE001D;*/
  color: #666;
  background-color: #fafafa;
  pointer-events: none;
}
.nav-link.active:after{
  content: "　▶";
  color: #EE001D;
}
a.nav-link:hover{
  color: #EE001D;
  /border-bottom:1px solid #EE001D;
}
.hlv-3{
  text-align: center;
  color: #EE001D;
  padding: 46px 0;
  margin-bottom: 2em;
  background-color: #EEEDE7;
}
a.link-zoom .zoom-area{
 overflow: hidden;
}
a.link-zoom img{
 transition: transform 0.3s ease;
}
a.link-zoom img:hover{
  transform: scale(1.2);
}
.hlv-4{
  padding: 16px;
  margin-bottom: 2em;
  background-color: #EEEDE7;
  border-left:3px solid #EE001D;
}
.hlv-5{
  padding:6px 12px;
  color: #EE001D;
  border-left:3px solid #EE001D;
}
.hlv-5a{
  padding:6px 12px;
  border-left:3px solid #EE001D;
}

@media(max-width: 1199px) {/*mobile*/
  .vh-1{
    height: calc(min(50vw,400px));
    margin-bottom: 2em;
  }
}
.site-list.list-normal a{
  color: #666;
}
.site-list.list-normal a:hover{
  color: #EE001D;
}
.site-list:not(.list-normal) a,
.site-list:not(.list-normal) a:hover{
  color: #212529;
}
.site-list a{
  padding-bottom: 0.5em;
  display: block;
  /color: #fff;
  text-decoration: none;
}
.site-list a:hover{
  /color: #FFf;
  text-decoration: underline;
  text-underline-offset:0.3em;
}
.site-list .border-bottom{
  border-bottom-style: dotted !important;
}

.bottom-link a{
  margin: 6px 24px;
  padding-bottom: 0.5em;
  display: block;
  color: black;
  text-decoration: none;
}
.bottom-link a:hover{
  color: black;
  text-decoration: underline;
  text-underline-offset:0.3em;
}

.bg-camb{
  background-color: #EE001D;
}
.bg-camb-gr{
  background-color: #FCDEDE;
}
.bg-camb-gr2{
background: #EE001D;
background: linear-gradient(0deg, #EE001D 0%, #ff4d61 10%);
}
.bg-camb2,td.bg-camb2{
  background-color: #EEEDE7;
}
.bg-navy{
  background-color: #000080;
}
tr.bg-camb2 th,tr.bg-camb2 td{
  background-color: #EEEDE7;
}
.border-camb{
  border:2px solid #EE001D;
}
.border-bottom-camb{
  border-bottom: 1px solid #EE001D;
}
.hv-camb{
  background-color: white;
}
.hv-camb:hover{
  background-color: #EE001D;
  color: white;
  /border:2px solid #EE001D;
}
.hv-camb-rv{
  border:2px solid #EE001D;
}
.hv-camb-rv:hover{
  background-color:white;
  color: #EE001D;
  border:2px solid #EE001D;
}
.bg-nav{
  background-color: #EEEDE7;
  background-image: url('/common/images/general/char_ribbon.webp');
  background-repeat:no-repeat;
  background-size: 100px;
  background-position: right bottom;
}
.bg-nav ul li a{
  display: block;
  width: auto;
  color: #EE001D;
  text-decoration: none;
  border-bottom: 1px solid #ddd;
}
.bg-nav ul li a:hover{
  border-bottom: 1px solid #EE001D;
}
.fs-65{
  font-size: 0.9rem !important;
}
.fs-7{
  font-size: 0.8rem !important;
}
.fs-8{
  font-size: 0.65rem !important;
}
.fs-calc-xs{
  font-size: calc(0.1rem + 0.9vw);
}
.lh-xl{
  line-height: 2.5 !important;
}
.mw-06{
  max-width: 60px
}
.mw-07{
  max-width: 70px
}
.mw-1{
  max-width: 100px
}
.mw-1h{
  max-width: 120px
}
.mw-2{
  max-width: 200px
}
.mw-3{
  max-width: 300px
}
.mw-4{
  max-width: 400px
}
.mw-5{
  max-width: 500px
}
.mw-6{
  max-width: 600px
}
.mw-7{
  max-width: 700px
}
.mw-8{
  max-width: 800px
}
.mw-9{
  max-width: 900px
}
.mw-10{
  max-width: 1000px
}
.mw-12{
  max-width: 1200px
}
.link-hover:hover{
  opacity: 0.7;
}

h5[data-ver]{
  position:relative;
  margin:60px auto 20px;
  padding-top:5px;
}
h5[data-ver]>span{
  position:absolute;
  top:-35px;
  right:0;
  border:2px solid;
  padding: .3em .5em;
  font-size: 0.8em;
  font-weight: normal;
}
h5[data-ver="1"]>span{
  border-color:rgba(255,192,0,1);
}
h5[data-ver="2"]>span{
  border-color:rgba(0,176,240,1);
}
div.newsgrid{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0.5em 0;
  border-bottom: 1px solid #ccc;
}
.newsgrid div:first-child{
  width:110px;
}
.newsgrid div:nth-child(2){
  width:100px;
}

@media (max-width: 768px) {
  a#back-to-top{
    width: 60px !important;
  }
}

@media print, screen and (min-width: 768px) {
    h5[data-ver]>span {
        top: 0;
    }
}

nav ol.breadcrumb{
  padding-top: 1em;
  padding-left: 2em;
}
nav ol.breadcrumb a{
  color: rgba(33, 37, 41, 0.75);
  text-decoration: none;
}
nav ol.breadcrumb a:hover{
  color: #EE001D;
}
nav ol.breadcrumb li.breadcrumb-item.text-camb a{
  color: #EE001D !important;
}
/*クッキーウインドウアクセシビリティ*/
#onetrust-consent-sdk #onetrust-banner-sdk a[href], #onetrust-consent-sdk #onetrust-banner-sdk a[href] font, #onetrust-consent-sdk #onetrust-banner-sdk .ot-link-btn {
  color: #0076DF !important;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler, #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link {
  background-color: #0076DF !important;
}
#onetrust-consent-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler{
  background-color: #0076DF !important;
}